#center_column {
	overflow: hidden;
	background: #FFFFFF;
	border-radius:6px; 
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	padding: 10px;
	width: 718px;
	padding: 20px;
	margin: 10px 0 0 0;
}

.MagicToolboxMessage {
	display: none;
}

#primary_block #pb-left-column {
	width: 390px;
	-webkit-animation-name: fadeInLeft;
	-moz-animation-name: fadeInLeft;
	-o-animation-name: fadeInLeft;
	animation-name: fadeInLeft;
	-webkit-animation-duration: 1s;
	-moz-animation-duration: 1s;
	-ms-animation-duration: 1s;
	-o-animation-duration: 1s;
	animation-duration: 1s;
}

#primary_block #image-block {
	border: 1px solid #F3F2F5;
}

#primary_block #image-block:hover {
	-moz-box-shadow: 0px 0px 5px #CCC;
	-webkit-box-shadow: 0px 0px 5px #CCC;
	box-shadow: 0px 0px 5px #CCC;
}

.breadcrumb {
	margin: 0 0 10px 0;
}

#pb-left-column h2 {
	background: none;
	font-size: 16px;
	padding: 0;
	margin: 0 0 15px 0;
	color: #222;
}

#primary_block #short_description_block {
	/*padding: 20px 20px 20px 0;*/
	background: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ECECEC; 
	border-left: none;
	/*cursor: pointer;*/
}

#primary_block #short_description_content {
	color: #444;
	font-size: 12px;
	text-align: justify;
	line-height: 15px;
	letter-spacing: -0.1px;
	font-family: Helvetica, Arial, sans-serif;
}

#primary_block #color_picker {
	padding: 20px;
	background: none;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #ECECEC; 
	border-left: none;
	/*cursor: pointer;*/
}

#primary_block form#buy_block {
	padding: 0;
	background: none;
	border: none;
	/*cursor: pointer;*/
	overflow: hidden;
}

#primary_block form#buy_block label {
	font-size: 1.5em;
	/*color:#000000;*/
	text-transform: uppercase;
	width: 100%;
	padding: 5px 0 5px 0;
	
}

#primary_block form#buy_block input {
	/*background: red;*/
	height:100%;
	text-align:center;
	margin-left: 0px;
	font-size:1.6em;
	color:black;
	/*font-family:'entsani';*/
	/*border: 1px solid #EBEBEB;*/
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	padding: 2px 6px;
	/*text-shadow:0px 0px 0 rgb(173,-30,-45),0px 1px 0 rgb(150,-53,-68), 0px 2px 0 rgb(127,-76,-91),0px 3px 2px rgba(0,0,0,0),0px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);*/
}

#primary_block form#buy_block input:hover {
	/*background: #FFFFFF;*/
	/*border: 1px solid #ffffff;*/
	/*color: red;
	text-shadow:0px 0px 0 rgb(173,-30,-45),0px 1px 0 rgb(150,-53,-68), 0px 2px 0 rgb(127,-76,-91),0px 3px 2px rgba(0,0,0,0),0px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2);*/
}

#quantity_wanted{
	/*background: red ;*/
	width:21px;
	height:100% !important;
	text-align:center !important;
	margin-left: 0px !important;
	font-size:2em !important;
	color:white ;
	font-family:'entsani' !important;
	/*border: 1px solid #EBEBEB;*/
	-webkit-transition: all 300ms ease !important;
	-moz-transition: all 300ms ease !important;
	-o-transition: all 300ms ease !important;
	transition: all 300ms ease !important;
	padding: 2px 6px !important;
	text-shadow:0px 0px 0 rgb(173,-30,-45),0px 1px 0 rgb(150,-53,-68), 0px 2px 0 rgb(127,-76,-91),0px 3px 2px rgba(0,0,0,0),0px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2) !important;
}

#quantity_wanted:hover{
	-webkit-transition: all 300ms ease !important;
	-moz-transition: all 300ms ease !important;
	-o-transition: all 300ms ease !important;
	transition: all 300ms ease !important;
	padding: 2px 6px !important;
	text-shadow:0px 0px 0 rgb(173,-30,-45),0px 1px 0 rgb(150,-53,-68), 0px 2px 0 rgb(127,-76,-91),0px 3px 2px rgba(0,0,0,0),0px 3px 1px rgba(0,0,0,0.5),0px 0px 2px rgba(0,0,0,.2) !important;
}

#pb-left-column .title {
	font-size: 19px;
	color: #333;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

#pb-left-column .title:hover {
	color: #C00000;
}

#infoStock {
	padding: 20px 0 20px 40px;
	/*border-top: 1px solid #ECECEC;
	border-bottom: 1px solid #ECECEC;*/
	margin: 20px 0 0 0;
}

#pQuantityAvailable,
#availability_statut {
	text-align: left;
	font-size: 11px;
	color: #737373;
	text-transform: uppercase;
}



.#availability_statut warning-inline {
	color: #C00000;
	font-weight: bold;
}

#primary_block #short_description_block:hover,
#primary_block #color_picker:hover,
{
	-moz-box-shadow: 0px 0px 5px #e0e0e0;
	-webkit-box-shadow: 0px 0px 5px #e0e0e0;
	box-shadow: 0px 0px 5px #e0e0e0;
}

#short_description_block a.styledButton {
	background-image:url("../../../img/bgButtonSec.png");
	background-repeat:no-repeat;
	background-position:100% 0;
	height:25px;
	display:inline-block;
	padding-right:9px; /* épaisseur de l'arrondi */
	line-height:27px; /* hauteur de l'image */
	vertical-align:middle;
	margin: 0px 10px 0 10px;
}

#short_description_block a.styledButton span {
	display:inline-block;
	background-image:url("../../../img/bgButtonThird.png");
	background-position:0 0;
	background-repeat:no-repeat;
	height:25px; /* hauteur de l'image */
	padding-left:9px; /* épaisseur de l'arrondi */
	white-space:nowrap; /* pas de retour à la ligne */
	font-family: 'HelveticaCondensedBoldOblique';
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal !important;
	color: #333;
}

#more_info_block {
	margin: 20px 0 0 0;
	overflow: hidden;
	float: left;
	width: 100%;
}

#priceBlock {
	overflow: hidden;
	margin: 5px 0 5px 0;
	padding: 0 0 0px 0;
	border-bottom: 1px solid #ECECEC;
}

.detailedInfos {
	float: left;
	width: 390px;
	padding: 0 20px 0 0;
	/*border-right: 1px solid #E7E7E7;*/
	text-align: center;
	min-height: 75px;
	
}

#product_reference{
	text-align:center;
	color:black !important;
}

#priceContainer {
	float: right;
	overflow: visible;
	height: 65px;
	padding: 15px 0 0 0;
	
}

#primary_block form#buy_block span.discount {
	font-family: 'HelveticaCondensedBoldOblique';
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
}

#primary_block form#buy_block span.our_price_display {
	/* font-family: 'HelveticaCondensedBoldOblique'; */
	font-family: Helvetica, Arial, sans-serif;
	letter-spacing: -0.9px;
	font-size: 3.5em;
	text-transform: uppercase;
	font-weight: bold;
	margin: 5px 0;
	display: block;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	
}

#primary_block form#buy_block .moving .our_price_display {
	font-size: 21px;
}


body#product #productscategory_list li a {
	font-family: 'HelveticaCondensedBoldOblique';
	font-size: 13px;
	text-transform: uppercase;
	font-weight: normal;
	color: #555;
	text-decoration: none;
}

#primary_block form#buy_block #last_quantities {
	margin: 10px 0 0 0;
	font-weight: normal;
	color: #C00000;
	display: block;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
	border-radius:4px; 
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 2px solid #C00000;
	text-align: center;
	padding: 8px 5px;
	font-family: 'HelveticaCondensedBoldOblique';
	font-size: 13px;
	text-transform: uppercase;
}

#primary_block form#buy_block #last_quantities:hover {
	background: #C00000;
	color: #FFF;
}





















